/* CSS Document */

body{
	margin: 0px;
	margin-top: 131px;
	font-family: Lato;
	font-size: 12px;
	line-height: 18px;
	color: #666;
	background-color: #FFFFFF;
	list-style-image: url(content/bullet.png);
	background-image: url(content/bg11.jpg);
	background-repeat: repeat-y;
	background-attachment: scroll;

}


#grey-title{
	width: 50%;
	height: 40px;
	font-family: Carlito;
	font-size: 29px;
	background-color: #BBBBBB;
	text-align: center;
	text-transform: uppercase;
	color: #FFF;
	border-radius:8px;
	background-color: #6E56AA;
	text-indent: 10px;
	width: 200px;
	height: 35px;
	border-radius: 8px;
	box-shadow: 0px 2px 5px  #D3D3D3;
	text-transform: uppercase;
		}

#grey-title2{
	width: 50%;
	height: 40px;
	font-family: Carlito;
	font-size: 29px;
	background-color: #BBBBBB;
	text-align: center;
	text-transform: uppercase;
	color: #FFF;
	border-radius:8px;
	background-color: #6E56AA;
	text-indent: 10px;
	width: 300px;
	height: 35px;
	border-radius: 8px;
	box-shadow: 0px 2px 5px  #D3D3D3;
	text-transform: uppercase;
		}
		
		
section-start {
	display: block;
	background-color: #FFFFFF;
	color: #333;
	margin: auto;
	text-align: justify;
	border-radius: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	max-width:1300px;
	
}

section-ir {
	display: block;
	
	color: #333;
	margin: auto;
	text-align: justify;
	border-radius: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	
	
}

section-middle {
	display: block;
	background-color: #FFFFFF;
	color: #333;
	margin: auto;
	text-align: justify;
	border-radius: 10px;
	width: 100%;
	border: 1px solid #E5E5E5;
}

section-middle2{
	display: block;
	background-color: #FFFFFF;
	color: #333;
	margin: auto;
	text-align: justify;
	border-radius: 10px;
	width: 778px;
	border: 1px solid #E5E5E5;
}



#apDiv1 {
	position: relative;
	background-color: #FFF;
	display: block;
	height: 50px;
	width: 100%;
	z-index: 9999;
	margin:auto;
}


#footer {
	position: relative;
	left: 0;
	bottom: 0;
	color: #FFF;
	font-size: 12px;
	font-family: "Droid Sans";
	background-repeat: repeat-x;
	display: block;
	height: 50px;
	width: 100%;
	margin: auto;
	background-color: #6F57AB;
}

#footer a:link, a:visited{
	color: #FFC;
	text-decoration: none;
	
}
#footer a:hover{
	color: #3FF;
}


#content-table{
	display: inline-table;
	width: 97%;
	margin: auto;
	font-family: roboto;
	color: #333;
	font-size: 12px;
	text-align: justify;
	list-style-image: url(content/bullet.png);
}

.purple-bold{
	font-weight: bold;
	text-transform: uppercase;
	color: #6C54A8;
	font-family: roboto;
}


a:link, a:visited{
	color: #09C;
	text-decoration: none;
}

a:hover{
	color: #6F57AB;
	text-decoration: underline;
}

.border1{
	border: 1px solid #E1E1E1;
}

#topmenu{
	font-family: Lato;}
	
	.red{
	color: #C00;
}

#top{
	background-image: url(content/bg-top.jpg);
	background-repeat: repeat;
	background-attachment: fixed;
}


.fixed-nav-bar {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 9999;
	width:100%;
	max-width:1900px;
	height: 100px;
		box-shadow: 0px 2px 8px  #D3D3D3;
  
}

.sub-header-title-red a:{
	color: #FFF;
	background-color: #CC0000;
	display:block;
	text-indent: 0px;
	height: 25px;
	border-radius: 4px;
	box-shadow: 0px 2px 5px  #D3D3D3;
	background-image: url(../images/shared/red-bg.jpg);
	max-width:533px;
	width:533px;
}

.sub-header-title-red a:link, a:visited{
	color: #6D55A9;
	text-indent: 0px;
	height: 25px;
	border-radius: 5px;
	box-shadow: 0px 2px 5px  #D3D3D3;
	background-image: url(../images/shared/wg-bg.jpg);
	text-decoration: none;
	padding: 5px;
	border: 1px solid #F0EFEC;
	font-size: 11px;
	font-family: Lato;
	font-weight: 500;
}

.sub-header-title-red a:hover{
	color: #C00;
	background-color: #FFFFFF;
	text-indent: 0px;
	height: 25px;
	border-radius: 4px;
	box-shadow: 1px 1px 6px  #D3D3D3;
	text-decoration: none;
	padding: 5px;
	background-image: url(../images/shared/wg-bg.jpg);
	border: 2px solid #F5F5F5;
}

.sub-header-title{
	color: #FFF;
	background-color: #6E56AA;
	text-indent: 20px;
	width: 200px;
	height: 25px;
	border-radius: 8px;
	box-shadow: 0px 2px 5px  #D3D3D3;
	text-transform: uppercase;
}

.sub-header-title2{
	color: #FFF;
	background-color: #6E56AA;
	text-indent:;
	width: 200px;
	height: 25px;
	border-radius: 8px;
	text-transform: uppercase;
}

.img-curve{
	border-radius: 5px;
	border: 1px solid #EFEFEF;
}


#ir{
	margin-top:-128px;

}

#awards {
	font-size: 11px;
	font-family: Roboto;
}

.justify {
	text-align:justify;}
	

#popup
{
	position: absolute;
	display: block;
	top: 200px;
	left: 50%;
	width:1500px;
	height:650px;
	clear:both;
	margin-left:-800px;
	margin-top:-90px;
	border: 1px solid #FFFFFF;
	padding: 20px;
	background-color:;
	border-radius: 4px;
	z-index:7000;
	background-image:url(content/bg-grey.png);
}
